/*
 Theme Name:   VIA Core
 Theme URI:    https://viacreative.co.uk
 Description:  VIA Core a VIA Creative child theme.
 Author:       VIA Creative
 Author URI:   https://viacreative.co.uk
 Template:     generatepress
 Version:      0.1
 Text Domain:  viacore
*/

#gform_submit_button_1,
#gform_submit_button_2 {
	border-bottom-right-radius: 30px;
	border-top-left-radius: 30px;
	color: var(--base-3);
	display: inline-flex;
	font-weight: 600;
	text-decoration: none;
	padding: .75rem 2rem;
}
.separate-containers .generate-columns-container .generate-columns .inside-article  {
	padding: 1rem;
}
/* sharing buttons */
@media(max-width: 768px) {
	.viacreative-social-wrapper {
		margin: 30px 0;
	}
	.nav-float-right #site-navigation {
		margin-left: 0;
	}
	.site-header .header-widget {
		margin-top: 0 !important;
	}
}
@media(min-width: 769px) {
	.viacreative-social-wrapper {
		margin: 40px 0;
	}
}
.viacreative-social-wrapper h4 {
	/*color: var(--contrast-2);*/
	margin-bottom: 15px;
}
.viacreative-social-sharing {
	/*background-color: var(--accent);
	border-radius: 50%;
	padding: 15px;*/
	color: var(--accent);
	line-height: 0;
	display: inline-flex;
	align-content: center;
	margin-right: 30px;
}
.viacreative-social-facebook,
.viacreative-social-linkedin,
.viacreative-social-twitter,
.viacreative-social-email {
	fill: var(--accent);
}
.viacreative-social-sharing:hover {
	/*color: var(--contrast-2);
	fill: var(--contrast-2);*/
}
@media(max-width: 848px) {
	.via-head-contacts-s {
		display: none;
	}
}
@media(min-width: 1329px) {
	.via-head-contacts-m {
		display: none;
	}
}
@media(max-width: 1329px) {	.via-head-contacts-xl {
		display: none;
	}
}
.masonry-post .post-image img {
	border-radius: 1.875rem;
}
.via-services-background {
	background: linear-gradient(60deg, #0d113b, #e71e18, #0d113b, #e71e18);
	background-size: 800% 800%;
	animation: blend-it-like-beckham 20s ease infinite;
}
@keyframes blend-it-like-beckham {
	0% {
		background-position:40% 0%;
	}
	50% {
		background-position:60% 100%;
	}
	100% {
		background-position:40% 0%;
	}
}